body{
	margin: 0;
}

.header{
	text-align: center;
	color: purple;
	font-family: 'Pacifico', cursive;
}

footer{
	text-align: center;
	color: purple;
	font-family: 'Pacifico', cursive;	
}

.login{
	margin-right: 45%;
	margin-left: 45%;
}
.profile{
	text-align: center;
	border: dotted 2px purple;
	background: #00DBE7;
}

.cover{
	width: 100%;
	display: inline-block;
}

.picture{
	margin-top: 10px;
	display: inline-block;
	border: solid 5px purple;
}

input[type=text]{
	width: 80%;	
	display: inline;
	margin-top: 20px;
	margin-left: 3%;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 1%;
	margin-bottom: 20px;
}

.logout{
	margin-bottom: 20px;
}


.postDiv{
	text-align: center;
	display: inline-block;
	margin-bottom: 20px;

}

button{
	margin: auto auto;
}

.postStatus{
	margin-left: 3%;
	display: inline;
}
.story{
	background: #01AAC1;
	text-align: center;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
	border: dotted 2px purple;
	padding-top: 10px;
}

.msg{
	background: #97ECC5;
	margin-right: 5%;
	margin-left: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1%;
	border: solid 2px purple;
	border-radius: 5px;
}